section.contact .container-fluid {
    position: relative;
    z-index: 2;
    padding-left: 100px;
    padding-right: 100px;
}

section.contact::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
    height: 100%;
    clip-path: polygon(30% 0%, 100% 0%, 100% 100%, 0% 100%);
    z-index: 0;
}

section.contact {
    position: relative;
    padding: 100px 0;
}

section.contact .wrapper {
    max-width: 1400px;
    margin: auto;
}

.contact-heading h1 {
    margin-bottom: 24px;
    color: #211E1F !important;
}

.contact-heading p {
    margin-bottom: 24px;
    color: #3F4040 !important;
}


/* Hero Banner global styles */

section.hero-banner {
    position: relative;
    overflow: hidden;
    background: #fff;
    padding-top: 0;
    padding-bottom: 0;
}

section.hero-banner .hero-inner {
    display: flex;
    align-items: center;
    gap: 50px;
    /* position: relative; */
}

section.hero-banner .hero-content {
    max-width: 712px;
    margin-right: auto;
    width: 50%;
    padding-top: 100px;
    padding-bottom: 100px;
}

section.hero-banner .hero-content h1 {
    font-size: 64px;
    margin-bottom: 24px;
    color: #211E1F !important;
}

section.hero-banner .hero-content p {
    color: #3F4040 !important;
}

section.hero-banner .hero-content .hero-description {
    margin-bottom: 50px;
}

section.hero-banner .hero-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

section.hero-banner .hero-image {
    width: 50%;
}

section.hero-banner .hero-image img {
    width: 100%;
    border-radius: 20px;
    box-shadow: -10px 14px 27px 0 rgba(63, 64, 64, 0.35);
    position: relative;
    z-index: 1;
}

section.hero-banner .hero-bg {
    position: absolute;
    top: 0;
    right: -50px;
    width: 50%;
    height: 100%;
    background: linear-gradient(270deg, #0484fc 0%, #0369c9 32.61%, #024f96 65.21%);
    clip-path: polygon(16% 0%, 100% 0%, 100% 100%, 16% 100%, 0% 50%);
}

section.contact .map-embed iframe {
    width: 100%;
    border-radius: 20px;
    min-height: 567px;
}

section.contact .contact-heading {
    margin-bottom: 50px;
}

section.contact .contact-heading h2,
section.contact .contact-heading h3 {
    margin-bottom: 24px;
}

section.contact .contact-wrapper {
    border-radius: 20px;
    background: #fff;
    padding: 30px;
    height: 100%;
    border: 2px solid #f15e22;
}

form input:not([type="submit"]),
form select,
form textarea {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid rgba(33, 30, 31, 0.15);
    background: #fff;
    width: 100%;
    margin-bottom: 15px;
}

form input:not([type="submit"]) {
    height: 45px;
}

form textarea {
    height: 150px;
    margin-bottom: 0;
}

form>p {
    position: relative;
}

input.wpcf7-submit {
    border-radius: 50px;
    background: #f15e22;
    padding: 15px 30px;
    border: none;
    width: 100%;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-top: auto;
    line-height: normal;
}

.contact-2 .contact-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #f90 !important;
    box-shadow: 0 4px 40px 0 rgba(255, 153, 0, 0.7);
}

.wpcf7-spinner {
    position: absolute !important;
    left: 0;
    bottom: 15px;
}

@media (min-width: 1200px) {
    section.contact .contact-2 .map-embed {
        display: none;
    }
}

@media (max-width: 1199px) {
    section.contact .col-lg-6 {
        width: 100%;
        margin: auto;
    }
    section.contact .contact-1 .map-embed {
        display: none;
    }
    section.contact .contact-wrapper {
        margin-bottom: 24px;
    }
    section.contact .contact-2 .map-embed {
        display: block;
    }
    section.contact .container-fluid {
        padding: 70px 30px;
    }
}

@media (max-width: 991px) {
    section.blogs .blog-heading {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 30px;
    }
}

@media (max-width: 767px) {
    section.contact .contact-heading {
        margin-bottom: 30px;
    }
    form input[type="submit"] {
        margin-top: 30px;
    }
    section .row-content-card .heading-content p:last-of-type span:first-child {
        font-size: 25px;
    }
    section.contact .container-fluid {
        padding: 50px 20px;
    }
}

section.hero-banner .hero-bg {
    position: absolute;
    top: 0;
    right: -50px;
    width: 50%;
    height: 100%;
    background: linear-gradient(270deg, #0484fc 0%, #0369c9 32.61%, #024f96 65.21%);
    clip-path: polygon(16% 0%, 100% 0%, 100% 100%, 16% 100%, 0% 50%);
}


/* Make inputs full width */

.contact-2 .wpcf7-form-control {
    width: 100%;
    max-width: 100%;
}

.contact-2 .wpcf7-form-control.wpcf7-text,
.contact-2 .wpcf7-form-control.wpcf7-tel,
.contact-2 .wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    padding: 14px 16px;
    border-radius: 6px;
    border: 1px solid #ddd;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    /* 138.889% */
}


/* Make each CF7 field wrapper take full width */

.contact-2 .wpcf7-form-control-wrap {
    display: block;
    width: 100%;
}


/* Ensure inputs stretch fully */

.contact-2 .wpcf7-form-control {
    width: 100%;
    max-width: 100%;
}

.contact-2 .wpcf7-form p br {
    display: none;
}

.bg-blue-gradient {
    background-image: url('https://richteksolutions.com/wp-content/uploads/2026/03/Rectangle-1.png');
    background-size: 56% 100%;
    background-position: right center;
    background-repeat: no-repeat;
}

.bg-blue-gradient .text-white *,
.bg-blue-gradient .heading-content * {
    color: #000;
}

section.contact .container-fluid {
    position: relative;
    z-index: 2;
}

section.contact::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
    height: 100%;
    clip-path: polygon(30% 0%, 100% 0%, 100% 100%, 0% 100%);
    z-index: 0;
}

section.contact {
    position: relative;
    padding: 100px 0;
}

section.contact .wrapper {
    max-width: 1400px;
    margin: auto;
}


/* Hero Banner global styles */

section.hero-banner {
    position: relative;
    overflow: hidden;
    background: #fff;
    padding-top: 0;
    padding-bottom: 0;
}

section.hero-banner .hero-inner {
    display: flex;
    align-items: center;
    gap: 50px;
    /* position: relative; */
}

section.hero-banner .hero-content {
    max-width: 712px;
    margin-right: auto;
    width: 50%;
    padding-top: 100px;
    padding-bottom: 100px;
}

section.hero-banner .hero-content h1 {
    font-size: 64px;
    margin-bottom: 24px;
}

section.hero-banner .hero-content .hero-description {
    margin-bottom: 50px;
}

section.hero-banner .hero-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

section.hero-banner .hero-image {
    width: 50%;
}

section.hero-banner .hero-image img {
    width: 100%;
    border-radius: 20px;
    box-shadow: -10px 14px 27px 0 rgba(63, 64, 64, 0.35);
    position: relative;
    z-index: 1;
}

section.hero-banner .hero-bg {
    position: absolute;
    top: 0;
    right: -50px;
    width: 50%;
    height: 100%;
    background: linear-gradient(270deg, #0484fc 0%, #0369c9 32.61%, #024f96 65.21%);
    clip-path: polygon(16% 0%, 100% 0%, 100% 100%, 16% 100%, 0% 50%);
}

section.contact .map-embed iframe {
    width: 100%;
    border-radius: 20px;
    min-height: 567px;
}

section.contact .contact-heading {
    margin-bottom: 50px;
}

section.contact .contact-heading h2,
section.contact .contact-heading h3 {
    margin-bottom: 24px;
}

section.contact .contact-wrapper {
    border-radius: 20px;
    background: #fff;
    padding: 30px;
    height: 100%;
    border: 2px solid #f15e22;
}

form input:not([type="submit"]),
form select,
form textarea {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid rgba(33, 30, 31, 0.15);
    background: #fff;
    width: 100%;
    margin-bottom: 15px;
}

form input:not([type="submit"]) {
    height: 45px;
}

form textarea {
    height: 150px;
    margin-bottom: 0;
}

form>p {
    position: relative;
}

input.wpcf7-submit {
    border-radius: 50px;
    background: #f15e22;
    padding: 15px 30px;
    border: none;
    width: 100%;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-top: auto;
    line-height: normal;
}

.contact-2 .contact-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #f90 !important;
    box-shadow: 0 4px 40px 0 rgba(255, 153, 0, 0.7);
}

.wpcf7-spinner {
    position: absolute !important;
    left: 0;
    bottom: 15px;
}

@media (min-width: 1200px) {
    section.contact .contact-2 .map-embed {
        display: none;
    }
}

@media (max-width: 1199px) {
    section.contact .col-lg-6 {
        width: 100%;
    }
    section.contact .contact-1 .map-embed {
        display: none;
    }
    section.contact .contact-wrapper {
        margin-bottom: 24px;
    }
    section.contact .contact-2 .map-embed {
        display: block;
    }
}

@media (max-width: 991px) {
    section.blogs .blog-heading {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 30px;
    }
    section.contact {
        padding: 0;
    }
}

@media (max-width: 767px) {
    section.contact .contact-heading {
        margin-bottom: 30px;
    }
    form input[type="submit"] {
        margin-top: 30px;
    }
    section .row-content-card .heading-content p:last-of-type span:first-child {
        font-size: 25px;
    }
}

section.hero-banner .hero-bg {
    position: absolute;
    top: 0;
    right: -50px;
    width: 50%;
    height: 100%;
    background: linear-gradient(270deg, #0484fc 0%, #0369c9 32.61%, #024f96 65.21%);
    clip-path: polygon(16% 0%, 100% 0%, 100% 100%, 16% 100%, 0% 50%);
}


/* Make inputs full width */

.contact-2 .wpcf7-form-control {
    width: 100%;
    max-width: 100%;
}

.contact-2 .wpcf7-form-control.wpcf7-text,
.contact-2 .wpcf7-form-control.wpcf7-tel,
.contact-2 .wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    padding: 14px 16px;
    border-radius: 6px;
    border: 1px solid #ddd;
    font-size: 16px;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    /* 138.889% */
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    color: #fff;
}


/* Make each CF7 field wrapper take full width */

.contact-2 .wpcf7-form-control-wrap {
    display: block;
    width: 100%;
}


/* Ensure inputs stretch fully */

.contact-2 .wpcf7-form-control {
    width: 100%;
    max-width: 100%;
    color: #3F4040CC;
    font-weight: 700;
}

.contact-2 .wpcf7-form p br {
    display: none;
}

.bg-blue-gradient {
    background-image: url('https://richteksolutions.com/wp-content/uploads/2026/03/Rectangle-1.png');
    background-size: 56% 100%;
    background-position: right center;
    background-repeat: no-repeat;
}

.bg-blue-gradient .text-white *,
.bg-blue-gradient .heading-content * {
    color: #000;
}

.col-lg-6.contact-1 {
    margin-right: auto;
    margin-left: -72px;
}


/* Make Location / City field taller */

.contact-2 .wpcf7-form-control-wrap[data-name="location-city"] input {
    padding: 14px 16px;
    line-height: normal;
}


/* Make Location / City field taller */

.contact-2 .wpcf7-form-control-wrap[data-name="location-city"] textarea {
    height: 120px;
    padding: 14px 16px;
    resize: none;
}